uuid: fa45d1f5-6353-465a-8fd0-cf809f6f2824
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.features.body
    - field.field.node.features.field_highlight
    - field.field.node.features.field_image
    - field.field.node.features.field_image_link
    - field.field.node.features.field_meta_tags
    - field.field.node.features.field_mt_banner_image
    - field.field.node.features.field_mt_subheader_body
    - field.field.node.features.field_responsive_blocks
    - field.field.node.features.field_subtitle_text
    - node.type.features
  module:
    - text
    - user
id: node.features.teaser
targetEntityType: node
bundle: features
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  share_everywhere:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  addtoany: true
  field_highlight: true
  field_image: true
  field_image_link: true
  field_meta_tags: true
  field_mt_banner_image: true
  field_mt_subheader_body: true
  field_responsive_blocks: true
  field_subtitle_text: true
  langcode: true
  links: true
  search_api_excerpt: true
